SAP Knowledge Base Article - Preview

2771313 - SUM Error - Support Package "SAPK-753??INSAPUI" must be available or already imported in the system

Symptom

During SAP Netweaver 7.5 update along with USER INTERFACE TECHNOLOGY 7.53, error observed in Phase PREP_EXTENSION/EHP_INCLUSION

  • PREP_EXTENSION/EHP_INCLUSION ends with below error in EHP_INCLUSION.LOG

          Package queue calculation failed, rc = "3", reason = "Package SAPK-75012INSAPBASIS: Import prerequisites are not fulfilled"

  • And SPDA_EHP_INCLUSION.LOG contains below logs

          Package "SAPK-75012INSAPBASIS": Import prerequisites are not fulfilled
          The following import prerequisites of OCS Package " " have not been met:
          Support Package "SAPK-753??INSAPUI" must be available or already imported in the system


Read more...

Environment

  • SAP Netweaver 7.4 or SAP Netweaver 7.5 - with target including SAP_UI 753
  • SPAM version is 69 or lower.

Product

SAP NetWeaver 7.5

Keywords

SAPK-753??INSAPUI, EHP_INCLUSION, USER INTERFACE TECHNOLOGY 7.53, SAP FIORI FRONT-END SERVER 5.0, SAP_UI, SAP_BASIS, , KBA , BC-UPG-TLS-TLA , Upgrade tools for ABAP , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.